Spigot Problem! Urgent

Discussion in 'Spigot Plugin Help' started by FlashyOG, May 19, 2015.

  1. Can delete this, fixed.
     
    #1 FlashyOG, May 19, 2015
    Last edited: May 19, 2015
  2. Can you recommend one that supports 1.7 and 1.8 plugins?
     
  3. is this a plugin????
    or is it the base spigot?